create table STUDENT
(
    S_ID       VARCHAR2(36),
    NAME       VARCHAR2(100),
    SEX        VARCHAR2(1),
    AGE        NUMBER(3),
    C_ID       VARCHAR2(36),
    T_ID       VARCHAR2(36),
    SUB_ID     VARCHAR2(36),
    CREATED_BY VARCHAR2(30),
    CREATED_ON TIMESTAMP(6),
    UPDATED_BY VARCHAR2(30),
    UPDATED_ON TIMESTAMP(6)
)
/

INSERT INTO AG_DEV_ORACLE.STUDENT (S_ID, NAME, SEX, AGE, C_ID, T_ID, SUB_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('0042HBRZKYQKU', '张三1', '1', 3, null, null, null, null, null, 'admin', TIMESTAMP '2022-04-15 15:10:29.000000');
INSERT INTO AG_DEV_ORACLE.STUDENT (S_ID, NAME, SEX, AGE, C_ID, T_ID, SUB_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('0042I7YKM33GG', 'akl1', '1', 301, null, null, null, null, null, 'admin', TIMESTAMP '2022-04-15 15:10:29.000000');
INSERT INTO AG_DEV_ORACLE.STUDENT (S_ID, NAME, SEX, AGE, C_ID, T_ID, SUB_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('0042J43YNKWKB', '问问111', '1', 26, null, null, null, null, null, null, null);
INSERT INTO AG_DEV_ORACLE.STUDENT (S_ID, NAME, SEX, AGE, C_ID, T_ID, SUB_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('0e7f299e-b987-11e9-80e9-0242ac120004', 'fdf', '2', 33, null, null, null, null, null, null, null);
INSERT INTO AG_DEV_ORACLE.STUDENT (S_ID, NAME, SEX, AGE, C_ID, T_ID, SUB_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('15cff89733584c1f8c1d7076c2c8f94f', 'ddd', '1', 11, null, null, null, null, null, null, null);
INSERT INTO AG_DEV_ORACLE.STUDENT (S_ID, NAME, SEX, AGE, C_ID, T_ID, SUB_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('c4b508dc72414117af27be8f32c17dc8', 'ddc', '1', 22, null, null, null, null, null, null, null);
